<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="MICHELIN" name="AXIOBIB" category="TRACTOR" />
    <default>
        <physics radius="0.8715" visualOffset="0.005" width="0.62" mass="0.291" tireType="mud" frictionScale="1.60" maxLongStiffness="10.5" maxLatStiffness="125" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/michelin/axioBib/620_75R30.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0922" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="23 30" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="23 30" />
    </default>
    <configurations>
        <configuration id="dual">
            <innerRim filename="-" />
        </configuration>
    </configurations>
</wheel>
